=== debian/control ===
Source: prism-webapp-angstro
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-angstro
Architecture: all
Depends: prism
Homepage: https://www.angstro.com/
Description: Ångströ  WebApp for Prism
 Ångströ  WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
